@charset   "Shift_JIS";

a	{color: #017acd}

/* コンテナ */
div#container	{width: 80%;
	margin-left: auto;
	margin-right: auto}

/* ヘッダー */
div#header	{background-color: #92c9ff;
	background-image: url(../images/ootani4.jpg);
	background-repeat: repeat-x;
	background-position: right bottom;
	padding: 28px 20px 60px}

div#header h1	{
	margin: 0;
	color:#0000CD;
}

div#header p	{color: #008B00;
	font-size: 0.75em;
	margin: 0}

div#header1	{background-color: #92c9ff;
	background-image: url(../images/bg_kumotori.jpg);
	background-repeat: no-repeat;
	background-position: center centerf;
	padding: 28px 20px 120px}

div#header1 h1	{
	margin: 0;
	color:#0000CD;
}

div#header1 p	{color: #008B00;
	font-size: 0.75em;
	margin: 0}

/* パンくずリスト */
p#bread	{font-size: 0.75em;
	margin-top: 3px;
	margin-bottom: 30px}


/* コンテンツ */
div#content	{
	width: 100%;
	float: right;
	margin-left: -196px;
	margin-right: auto;
	margin-bottom: 25px}

div#content h1, div#content h2, div#content h3, div#content hr
	{margin-left: 196px}

div#content p, div#content pre
	{margin-left: 200px}

div#content h2	{background-color: #92c9ff;
	background-image: url(../images/grad-skyblue.png);
	background-repeat: repeat-x;
	border: solid 1px #84c2ff;
	font-size: 0.875em;
	color: #000000;
	line-height: 32px;
	padding-left: 6px;
	margin-top: 0;
	margin-bottom: 0}

div#content h3	{background-color: #ffffff;
	background-image: url(../images/maru-skyblue.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-size: 0.875em;
	line-height: 22px;
	padding-left: 26px;
	margin-top: 30px;
	margin-bottom: 0}

div#content p	{font-size: 0.75em;
	line-height: 1.6;
	margin-top: 10px}

div#content pre	{font-size: 0.75em;
	line-height: 1.0;
	margin-top: 10px}

div#content ul {
	margin-left: 220px;
	font-size: 0.75em;
	line-height: 1.0;
	margin-top: 0px
}

div#messagearea {
	float: right;
}
.profil {
	margin-left: 196px;
	margin-right: auto;
	margin-bottom: 25px;
	font-size: 0.75em;
}
.saitsu-syo {

}
/* サイドバー */
div#sidebar	{width: 166px;
	float: left;
	margin-bottom: 25px}

ul.sidemenu	{font-size: 0.75em;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
	line-height: 0}

ul.sidemenu li	{list-style-type: none}

ul.sidemenu li a	{display: block;
	line-height: 30px;
	text-decoration: none;
	color: #ffffff;
	background-color: #005087;
	border-bottom: solid 1px #ffffff;
	padding-left: 10px}

ul.sidemenu li a:hover	{background-color: #017acd}

ul.sidemenu2	{font-size: 0.75em;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
	line-height: 0;

	line-height: 30px;
	text-decoration: none;
	color: #ffffff;
	background-color: #005087;
	border-bottom: solid 1px #ffffff;
	padding-left: 0px
}
ul.sidemenu2  p	{display: block;
	line-height: 30px;
	text-decoration: none;
	color: #ffffff;
	background-color: #005087;
	border-bottom: solid 1px #ffffff;
	padding-left: 5px}

ul.sidemenu2 li a	{display: block;
	line-height: 30px;
	text-decoration: none;
	color: #ffffff;
	background-color: #005087;
	border-bottom: solid 1px #ffffff;
	padding-left: 10px}

/* フッター */
div#footer	{background-image: url(../images/line-blue.png);
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 0;
	padding-top: 8px;
	clear: both}

address	{font-size: 0.75em;
	font-style: normal;
	text-align: center}
